#snackbar {
    position: fixed;
    background-color: #009FE3FF;
    color: white;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2%;
    display: inline-block;
    margin: 20px;
    display:none;
}
.box {
    display: flex;
    align-items:center;
 }
 #snack-icon {
     width: 48px;
     height: 48px;
     margin: 10px;
 }
 #snackbar p {
     margin: auto 40px auto 4px;     
     vertical-align: middle;
 }

 #snack-close {
     position: absolute;
     top: 2px;
     right: 2px;
     width: 24px;
     height: 24px;
 }